/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_META_DATASPELLDICT') 
 CREATE TABLE T_META_DATASPELLDICT (
FID BIGINT DEFAULT 0 NOT NULL,
FOBJID VARCHAR(36) DEFAULT ' ' NOT NULL,
FTYPE VARCHAR(10) DEFAULT ' ' NOT NULL,
FFULLSPELL VARCHAR(100) DEFAULT ' ' NOT NULL,
FFIRSTSPELL VARCHAR(30) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
